

/*********************************页面样式**********************************/

/*public*/
.ui-content{min-height: 100%; background: #f4f4f6;}
.layer{max-width: 1136px; margin: 0 auto;}
.ui-content-right {margin-left: 288px;overflow: hidden; background: #f5f5f5;width: 848px;}
.job_box{margin-bottom: 50px;}
.job_box a{color:#3eccb3;font-size: 14px;}

/*返回顶部*/
.goto-top{position:fixed;right:10px;bottom:120px;z-index:9999;box-sizing:border-box;width:50px;height:50px;background: url(../Images/icon_top1.png) no-repeat;background-size: 100%;}
.goto-top:hover{background: url(../Images/icon_top2.png) no-repeat;}

/*********************************首页**********************************/
/*background: url(http://assets.dxycdn.com/app/jobmd3/entadmin/images/index/content_bg.jpg) center center no-repeat #fffae9;*/
.content-message { width: 100%; height: 200px;*height:auto; box-sizing: border-box;background: url(../Images/index_bg.jpg) no-repeat left center ;padding: 40px;position: relative}
.content-message dt{width: 420px}
.content-message dt p{color: #fff;font-size: 16px;}
.content-message dt p a{color: #fff;text-decoration: underline;}
.content-message .content-message-title{color: #3eccb3;font-size: 16px; padding-bottom: 10px;}
.content-message dd {width: 309px;height: 72px;color: #fff;font-size: 14px;position: absolute;right: 0;bottom: 35px;padding: 8px  0 8px 30px; background: url(../Images/gradient_bg.png) no-repeat left center;background-size: 100%}
/*.content-message dd{background:-moz-linear-gradient(right,rgba(152,140,136,.7),rgba(152,140,136,0) );}*/
/*.content-message dd{background:-o-linear-gradient(right,rgba(152,140,136,.7),rgba(152,140,136,0) );}*/
/*.content-message dd{background:-ms-linear-gradient(180deg,#000 51%,#00000000 50%);}*/
/*.content-message dd{background: -webkit-linear-gradient(left, rgba(152,140,136,.7) ,rgba(152,140,136,0) );}*/
.content-notice { height: auto;padding:20px 0 }
.content-notice li {float: left;width: 414px;margin-right: 20px;background: #fff;border: 1px solid #eee;*width: 412px;}
.content-notice li a {display:block;padding-left: 200px;color: #333;font-size: 16px;background-size: 92px  77px;height: 120px}
.content-notice li a:hover p{color: #39bfa7}
.notice-job-manage{background: url(../Images/homepage_img_positon.png) no-repeat 65px center;}
.notice-resume-manage{background: url(../Images/homepage_img_resume.png) no-repeat 65px center;}
.content-notice li a p{;font-size: 24px;line-height: 26px;padding-bottom: 10px;padding-top: 30px;}
.content-notice li a b{font-weight: normal}
.search_none{width: 100%;margin:0 auto;padding:120px 0;font-size: 16px;text-align: center;background: #fff;color: #666;}
.search_none img{width: 150px;height: 150px}
.search_none p{padding: 10px 0;text-align: center;}

.home_job{background: #fff;margin-bottom: 60px;}
.home_job .job_type{height: 54px;line-height: 54px;padding: 0 20px; border-bottom: 1px solid #eee;}
.home_job .job_title{text-align: center;font-size: 18px;color: #333;    font-weight: bold;}
.home_job .renovate{color: #39bfa7;font-size: 14px;background:url(../Images/honmepage_icon_refresh.png) no-repeat left center;background-size: 18px 18px;padding-left: 24px }
.home_job dl{border-bottom: 1px dashed #eee;padding: 25px 20px;}
.home_job dl:last-of-type{border-bottom: none}
.home_job dl dt{float: right}
.home_job dl dt ul li{float: left;border-right: 1px solid #eee;padding: 0 30px;color: #666;font-size: 14px;text-align: center;line-height: 16px;}
.home_job dl dt ul li p{font-size: 24px ;line-height: 28px;padding-bottom: 10px}
.home_job dl dt ul li a{display: block;color: #666;font-size: 14px;line-height: 22px}
.home_job dl dt ul li a:hover{color: #39bfa7}
.home_job dl dt ul li.last_li{padding-right: 0;border: none}
.home_job dl dd p a{color: #39bfa7;font-size: 18px;padding-bottom: 12px;display: inline-block;}
.home_job dl dd p span{color: #999;font-size: 12px;padding-right: 20px}
.home_job_info {line-height: 52px;}
.home_job_info li{float: left;color:#555;padding-right:50px;font-size: 16px;}
.home_job_editor {line-height: 52px;}
.home_job_editor li{float: left;}
.home_job_editor li a{padding: 0 10px; color:#3eccb3; }

/*********************************职位管理*********************************/
.manage_search{position: relative;margin-bottom: 20px;}
.manage_search input[type='text']{height: 40px;width: 100%;font-size: 16px;border: 1px solid #3ECCB3;text-indent: 20px;margin-right: 176px;*margin-left: -20px;}
.manage_search input[type='submit']{height: 40px;width: 176px;font-size: 16px;font-weight: bold; color: #fff;background: #3eccb3;border:none;cursor: pointer;position: absolute;right:0;top:0; *right:176px;}
.all_job_state .state_active{background: #3eccb3;color: #fff;}
.all_job_state li{float: left; background: #fff;padding:0 20px;height: 54px;text-align: center;line-height: 54px;border-right: 1px dashed #eee;overflow: hidden}
.all_job_state li a{display: block;color: #666;font-size: 18px;font-weight: bold}
.all_job_state li a span{font-size: 16px;}
.all_job_state li.no_release{border: none}
.all_job_state li.state_active {border: none}
.all_job_state li.state_active a{color: #fff;background: #3ECCB3;}
.all_job_state li.last_batch{float: right;background: #f5f5f5;border: none}
.all_job_state li.last_batch a{font-size: 16px;color: #39bfa7;display: inline-block;padding-left: 10px;font-weight: normal}
.job_message_list {border-top: 1px solid #eee;}
.job_message_list input[type='checkbox']{width: 14px; height: 14px; -webkit-appearance: none;border: 1px solid #aaa;}
.job_message_list input[type='checkbox']:checked{background: url(../../Business/Images/position_icon_chosed.png) no-repeat;border: none;background-size: 100%;}
.manage table{border: none;background: #fff;}
.manage table .name_nav{border-bottom: 1px solid #eee;color: #666;font-size: 16px;height: 54px;line-height: 54px;}
.manage table th{font-weight: normal;}
.manage table tr{text-align: left;font-size:  16px;color: #666;border-bottom: 1px dotted #eee;height: 64px;line-height: 64px;padding: 0 20px;}
.manage table tr:last-of-type{border: none}
.manage table td{height: 64px;line-height: 64px;}
.manage table .already_job:last-of-type{border: none}
.manage table .lastupdtime,.manage table .ordertime{width: 130px}
.manage table  .checkbox_th{width: 54px;text-align: center}
.manage table  .newnum{width: 100px}
.manage table .job_title {width: 270px;}
.manage table .job_title a{font-size: 18px;color: #39bfa7;max-width: 270px;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;display:block}
.manage table .action_btn a{font-size: 14px;color: #666;padding-right:26px ;font-weight: bold}


/*********************************发布新职位*********************************/
.add_job_title{height: 50px; line-height: 50px; border-bottom: 2px solid #000;font-weight: bold;}
.job_message{padding:40px;background: #fff}
.ui-content-right  .bd label{width: 95px}
.ui-content-right  .bd .txt{width: 676px;font-size: 16px;*width: 655px;}
.bd .wf {float: left;clear: left;*width: 50%}
.bd .wr {float: right;clear: right;*width: 50%}
.bd .wf .txt ,.bd .wr .txt{width: 270px;}
.bd ._select-input{text-align: left}
.bd ._htools-select ._select-select-ul li {width: 100%;float: right;text-align: left}
.bd ._htools-select ._select-input{font-size: 16px;}
.bd ._htools-select{letter-spacing:0;}
.bd .salary ._htools-select{margin-left: 0;letter-spacing:0;}
.bd ._htools-select ._select-select-ul{z-index: 1000}
.job_message select{color: #999 !important; }
.job_message li .err{padding-left:25px;background: url(../../Images/resume_icon_rong.png) 0 top no-repeat;margin-left: 95px;margin-bottom: 10px;margin-top:10px;display: none;background-size: 18px 18px;color:#ff6b49;font-size: 14px;}
.job_message li .custom_2 span{color:rgb(128, 132, 135);}
.job_message li .custom_2 a{font-size: 16px;}
.job_message input{width: 280px;height: 30px;text-indent: 10px;font-size: 16px;*width: 275px;}
.job_message select{width: 280px;height: 30px;}
.job_message .salary input{width: 82px;height: 40px;line-height: 40px;border-radius: 4px;border:1px solid #eee;}
.job_message .salary .custom,.job_message .salary .cancle_custom{border:1px solid #eee;width: 80px;height: 40px;text-align: center;; display: inline-block;float: right;line-height: 40px; color: #999;border-radius: 4px;;margin-left: 10px;font-size: 16px;*margin-top: -42px;}
.job_message .custom_1,.custom_2{float: right;width: 270px;*float: initial;}
.job_message .job_describe{margin:12px auto 0;font-size: 16px;}
.job_message .detail-box{margin:10px 0 0 95px;}
.job_message .position_hig{margin-top: 22px;font-size: 16px;}
.job_message .demo-table {border-collapse: collapse; width: 676px;margin-left: 130px;padding-top: 10px; }
.job_message .work_location{margin-top: 22px;;font-size:  16px;}
.job_message .f16{width: 95px;display: inline-block;color: #333;}
.job_message .cff{color: #ff6b49;}
.readonlytext{background:#C1C1C1 !important;color:#A3A3A3 !important;;border:none;cursor: default !important;}

/*工作地点*/
#address_list::-webkit-scrollbar{height:4px;width:4px;background:#f5f5f5}
#address_list::-webkit-scrollbar-thumb{background:#c3c3c3;border-radius:4px}
#address_list::-webkit-scrollbar-thumb:hover{background:#929292;border-radius:4px}
#address_list::-webkit-scrollbar-corner{background:#f5f5f5}
.work_location .addressCurrent{word-break: break-all;display: inline-block;color: #333;}
.work_location .address_list { max-height: 90px; box-sizing: border-box;  overflow: auto;cursor: pointer;      margin: 6px 0 6px 100px;padding-top:10px;background: #fbfbfc}
.work_location .address_list li{position:relative;display:block;box-sizing:border-box;padding-left:20px;width:100%;text-align:left;margin-bottom: 10px;color: #666;background: url(../../Business/Images/unit_icon_address.png) no-repeat left center;background-size: 20px 20px;}
.choose_address_info{padding-top: 10px;}
.address_list li .address_detail{display:inline-block;overflow:hidden;max-width:100%;vertical-align:top;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;}
.address_list li .address_edit{float:right;padding-right:10px;height:30px;color:#333;line-height:30px;cursor:pointer;}
.add_address_link,.choose_address_text{margin-left:100px;color:#3eccb3;cursor:pointer;}
/*.address_list li:hover{background-color:#eef7f6;}*/
.add_job_btn {width: 676px;margin:50px auto;font-size: 18px;text-align: center}
.add_job_btn a{display: inline-block;padding: 10px 20px; background: #3eccb3;color:#fff;margin-right: 20px;border-radius: 4px;font-size: 18px;*float:left;}
.add_job_btn p{display: inline-block;padding: 10px 20px; background: #fff;color:#3eccb3;margin-right: 20px;cursor: pointer;border-radius: 4px;*float:left;}
/*.add_job_btn p:hover{text-decoration: underline}*/
.custom_input .input{margin-right: 10px;    border: 1px solid #eee; margin-left: -3px; width: 140px; height: 40px;  line-height: 40px; text-indent: 10px; border-radius: 4px;color: #333;}
.demo-table tr td {padding: 8px 10px; font: 16px/1.8 normal 'microsoft yahei'; vertical-align: top; }
.ui-input {vertical-align: top; height: 18px; font-size: 16px; line-height: 20px; border: 1px solid #aaa; padding: 6px 8px; border-radius: 3px;}
/*发布职位新增地址*/
.address_cont {padding: 20px;position: relative;min-height: 250px;}
.address_cont #company_areadesc{width: 600px;height: 30px;    margin-left: 5px;}
.address_cont #address_input{width: 600px;height: 80px;    margin-left: 5px;padding: 0;}
.address_cont .place_container {width: 600px;position: absolute;top:49px;    left: 100px;    border: 1px solid #eee; border-radius: 4px;}
.address_cont .place_container .content-body {height: 180px;}
.address_cont .place_container .content-body .second-layer li, .address_cont .place_container .content-body .top-layer li ,.address_cont .place_container .content-body .third-layer li{height: 26px;line-height: 26px;}

/*职位详情*/
.details_title{background: url(../../Images/bg_position.jpg) no-repeat center top;height:200px;}
.details_title_flex{height: 70px;background: rgba(235,250,247,.9);line-height: 70px;position: fixed;top:0;right: 0;left: 0;}
.details_title_flex .details_flex_main{margin:0 auto;width: 1136px;padding-left: 20px}
.details_title_flex h1{font-size: 24px;color: #333;display: inline-block;padding-right:30px;}
.details_title_flex .salary{font-size: 20px;color: #ff6b49;}
.details_title_flex .details_title_btn{height: 70px;line-height: 70px}
.details_title_mian{margin:1px auto 0;width: 1136px;height:200px;overflow:hidden;}
.details_title_left{padding: 30px  0 0 20px;margin-right: 272px}
.details_title_left .release_time{padding-bottom:15px;font-size: 18px;color:#3eccb3;line-height: 20px; }
.details_title_left h1{font-size: 24px;color: #fff;}
.details_title_left .job_requirement{padding:18px  0;line-height: 22px;display: inline-block}
.details_title_left .job_requirement li{font-size: 16px;color: #fff;float: left;padding-right: 12px}
.details_title_left .job_requirement li.salary{font-size: 20px;color: #ff6b49;}
.details_title_left .job_description {font-size: 12px;color: #fff;}
.details_title_left .job_description li{float: left;padding:5px 10px;border-radius: 20px;border: 1px solid #fff;margin-right: 10px;}
.details_title_btn{width: 272px;height: 200px;vertical-align:middle;line-height: 200px;text-align: center}
.details_title_btn .btn{height: 48px;width: 120px;font-weight: bold;color: #fff;font-size: 14px; vertical-align: middle;background: #3eccb3;line-height: 48px;margin: 0 auto;display: inline-block;text-align: center;cursor: pointer}
.details_title_btn .btn_gray{background:#ccc;color: #fff;font-size: 18px}
/*职位预览*/
.job_section{width: 1136px;margin: 20px auto;overflow:hidden;*zoom: 1;}
.job_section_left{margin-right: 288px;}
.job_section_left .job_termina{height:60px;border-bottom: 1px solid #eee;line-height: 60px;padding-left: 20px;background: #fff;font-size: 16px; }
.job_section_left .job_termina li{float: left;margin-right: 30px;background-size:20px 20px; padding-left: 30px }
.job_section_left .job_termina .job_termina_1{background: url(../../Images/position_iicon_experience.png) no-repeat left center;}
.job_section_left .job_termina .job_termina_2{background: url(../../Images/position_iicon_education.png) no-repeat left center;}
.job_section_left .job_termina .job_termina_3{background: url(../../Images/position_icon_title.png) no-repeat left center;}
.job_section_left .job_termina .job_termina_4{background: url(../../Images/position_icon_credential.png) no-repeat left center;}
.job_section_left  .job_detail{padding: 20px;;background: #fff}
.job_section_left .job_detail p{color:#333;font:500 14px/25px simsun;}
.job_section_left  .job_detail .job_detail_title{padding: 10px 0 20px;font-size: 18px;font-weight: bold;color: #333}
.job_section_right{background: #fff;width: 272px;}
.job_section_right h2{padding: 20px;}
.job_section_right h2 a{color: #39bfa7;font-size: 18px;}
.job_section_right .company{padding: 0 20px 10px;border-bottom: 1px solid #eee;}
.job_section_right .company li{background-size:20px 20px;padding:0 0 16px 28px;font-size: 14px;color: #666;  }
.job_section_right .company .company_1{background: url(../../Images/position_icon_type.png) no-repeat left top; }
.job_section_right .company .company_2{background: url(../../Images/position_iicon_scale.png) no-repeat left top; }
.job_section_right .company .company_3{background: url(../../Images/position_iicon_address.png) no-repeat left top; }
.job_section_right .company_detail {padding: 20px;border-bottom: 1px solid #eee;}
.job_section_right .company_detail_title{padding: 10px 0 20px;;color: #333;font-weight: bold;font-size: 16px;line-height: 18px}
.job_section_right .company_detail .company_detail_main{color: #666;font-size: 14px;line-height: 22px;display: inline-block}
.job_section_right .company_detail .company_detail_main a{padding-left: 5px;color: #39bfa7;font-size: 14px;cursor: pointer}
.job_section_right .jobs_recrui{background: #fff;}
.job_section_right .jobs_recrui p{color: #333;font-weight: bold;font-size: 16px;line-height: 18px;padding: 30px 0 0 20px}
.job_section_right .jobs_recrui_list{;border-bottom: 1px dashed #eee;padding: 20px 20px 8px 20px;}
.job_section_right .jobs_recrui_list:last-of-type{border: none}
.job_section_right .jobs_recrui_list li{padding-bottom: 12px}
.job_section_right .jobs_recrui_list a{color:#39bfa7;font-size: 16px;display: block }
.job_section_right .jobs_recrui_list span{font-size: 14px;color: #333;padding-right: 20px}
.job_section_right .jobs_recrui_list .jobs_salary{color:#ff6b49;font-size: 16px; }


/*********************************应聘简历管理*********************************/
.apply{position: relative;}
.resume_list{margin-bottom: 30px;}
.apply_search{min-height: 180px;background: #ddd;position: relative;}
.job_search{background: #fff;padding:20px 20px 10px;margin-bottom: 20px}
.job_search_btn span.p_but{width: 120px;margin-right: 10px;height: 40px;border: 1px solid #3ECCB3;line-height: 40px;}
.job_search_btn span.clear_all{background: #fff;color: #39bfa7;line-height: 40px;}
.job_search .demo-table ul.ui-choose>li.selected {   z-index: 3;  border:none;background-color: #fff; color: #3eccb3;}
.job_search .demo-table ul.ui-choose>li {box-sizing: border-box; border: none;float: left; white-space:nowrap;  cursor: pointer; position: relative; z-index: 1;  min-width: 20px; text-align: center;background: #fff; padding: 0; margin: 0 30px 20px 0 ; height: 18px;line-height: 18px;font-size: 16px;color: #333;  }
.job_search  label{font-weight: bold;width: auto !important;margin-right: 30px;}
.job_search  .h40 em{font-size: 16px;display: inline-block;padding-left: 8px;color: #666;*margin-top: -30px;*float: right;*margin-right: 8px;}
.apply_search ul{float: left;margin-right: 50px;}
.apply_search ul.ul_two,.apply_search ul.ul_first{height: 130px;}
.apply_search li{padding: 15px 10px 5px 13px;}
.apply_search .ul_two label{width: 100px;}
.resume_list .user_name{width: 130px;}
.resume_list .user_name a{  font-size: 18px;   color: #333; max-width: 130px;  white-space: nowrap;  overflow: hidden;  text-overflow: ellipsis;  display: block;}
.apply_search label{padding: 0 20px;font-size: 16px;display: inline-block;width:130px; }
.apply_search input[type='text']{height: 25px;width: 125px;}
.apply_search input[type='number']{height: 20px;width: 120px;}
.apply_search select{width: 125px;height: 25px;}
.applysearch_btn{position: absolute;bottom:10px;right:20px;width: 360px;height: 50px;}
.applysearch_btn a{display: inline-block;background: #3eccb3;color: #fff;text-align: center;padding: 5px 30px;border-radius:5px;margin-left: 20px;}
.applysearch_btn a.clear_all{background: none;color:#3eccb3;padding: 5px 10px;}
.apply_sign{height: 50px;border:1px solid #555; border-bottom: none;}
.apply_sign li{float: right;border:1px solid #555;margin-right: 30px;height: 30px;line-height: 30px;margin-top: 10px;}
.apply_sign li a{color:#555;}
/*.job_tag{font-weight: bold;background: url(../Images/tag.png) no-repeat 8px 0 ; background-size:10px 10px; }*/
.job_tag{font-weight: bold;color: #39bfa7 !important; }
.job_name {width: 80px;float: left;font-size: 16px; }
.job_name_info{margin-left: 100px;}
.job_name_info li{padding: 5px 10px;float: left;background: #3eccb3;color:#fff;margin:5px 20px 5px 0;cursor: pointer;border-radius: 5px;}
/*********************************处理简历*********************************/
.handle{width:844px;margin:20px auto 0;position: relative;}
.handle_title p{width: 500px; white-space: nowrap;  overflow: hidden;  text-overflow: ellipsis;}
.handle .handle_title{height: 60px;background: #fff;width: 844px;position: relative;}
.handle_title p{width:300px;height: 60px;float: left;font-size: 20px;line-height: 60px;padding-left: 20px;}
.handle_title ul.lianxi{margin-left: 300px;height: 60px;}
.handle_title ul.lianxi li{float: right;color: #3eccb3;margin-left: 20px;padding:0 10px;font-size: 15px;height: 60px;line-height: 60px;}
.handle_title ul.lianxi li.Inappropriate{margin-left: 0;color: #3eccb3;}
.handle_title ul.lianxi li.more{margin-left: 0;background: none;width: 80px;text-align: left;padding: 0;}
.handle_title ul.lianxi li.more a{color: #3eccb3;display: block;width: 80px;background: url(../Images/list_icon_arrow_down.png) no-repeat 75% center;background-size:12px 7px; padding-left: 10px;}
.handle_title .more_list {position: absolute;right:0;top:60px;border:1px solid #eee;width: 120px;display: none;}
.handle_title .angle{position: absolute;top:-9px;left:0;right:0;margin:auto;background: url(../../Images/bg_lisr.png) no-repeat;width: 16px;height: 10px}
.handle_title .more_list li{float: none;background: none;text-align: center;border-bottom: 1px solid #eee;background: #fff;}
.handle_title .more_list li a{color: #333;display: block;padding:10px 0;}
.sen_invitation_div{ position: absolute;top: 80px; right: 20px;  font-size: 16px; color: #fff;}
/*发送面试邀请弹窗*/
.invitation_body{padding: 20px;font-size: 16px;}
.invitation h5{ color: #3eccb3;font-size: 16px; padding-bottom: 10px;font-weight: bold;}
.invitation .section{line-height: 24px;color: #333;padding-bottom: 15px;}
.invitation .popup_info{font-weight: bold;font-size: 18px;padding-bottom: 10px;}
.invitation .popup_info_co span{margin-right: 20px;}
.invitation .address{display: block;padding-bottom: 5px;}
.invitation .choose_address_text{margin-left: 0}
.invitation  .popup-shade  .address_cont li input { width: 240px;  height: 30px; text-indent: 5px; }
.invitation input[type='checkbox']{width: 14px; height: 14px; -webkit-appearance: none;border: 1px solid #eee;}
.invitation input[type='checkbox']:checked{background: url(/Resource/Business/Images/position_icon_chosed.png) no-repeat;border: none;background-size: 100%;}
.invitation .popup_btn {font-size: 14px;color: #666;padding-top: 20px;}
.invitation ul li{padding-top:20px; }
.invitation ul li input[type='text']{width: 240px;}
.invitation .other li{float: left;padding:0;padding-bottom:10px;}
.invitation .other span{padding: 0 30px 0 10px}
.invitation .work_location .address_list {margin: 10px 0;width:100%;background: #fbfbfc;padding: 5px;  overflow-y: scroll;}
.invitation .work_location .address_list li {background: url(/Resource/Business/Images/icon_information.png) no-repeat left top;padding:0 0 0 16px }
.invitation  .work_location .add_address_link {margin-left: 0;}
.share_Z h1{font-size: 24px;color: #39bfa7;}
.share_Z .hint{font-size: 16px;color: #333;padding: 30px 0 20px}
.share_Z .panel_pin{padding:40px 20px }
.share_Z .link_url {text-indent:10px;border: 1px solid #eee;border-radius: 4px;height: 40px;line-height:40px;width: 560px;color: #999;border-right: none;border-top-right-radius: 0;border-bottom-right-radius:0;   }
.share_Z .copy_url {font-size: 16px;border-radius: 4px;background: #3eccb3;color: #fff;height: 40px;line-height: 40px;display: inline-block;width: 120px;text-align: center;border-top-left-radius: 0;border-bottom-left-radius:0;    float: right; }
.handle_title ul.lianxi li.interview {background: #fff;border:1px solid #3eccb3;padding: 0;  line-height: 38px;  }
.handle_title ul.lianxi li.interview span{background: #fff;color: #000;display: inline-block;padding: 0 5px;line-height: 25px;}
.handle_title ul.lianxi li.interview a{background: #3eccb3;color: #fff;display: inline-block;padding: 20px;}

.education .center,.experience .center{float: left; }
.education .left,.experience .left{float: left; margin-right: 30px; width: 240px; }
.education .right,.experience .right{float: right; }
.experience .details{padding: 10px 0;}

.education .center,.experience .center{float: left; }
.education .left,.experience .left{float: left; margin-right: 30px; width: 240px; }
.education .right,.experience .right{float: right; }
.experience .details{padding: 10px 0;}

/* ***********************分页样式**************************** */
.input-page{position:relative;overflow:hidden;margin-top:20px;padding:10px 0;}
.input-page:after,.input-page:before{display:table;content:"";}
.input-page .inner,.input-page .pager-wraper{float:left;margin-left:50%;}
.input-page .pager-inner{float:left;margin-left:-50%;font-size:12px;}
.input-page .items{float:left;list-style:none;}
.input-page .item{position:relative;float:left;margin-left:-1px;margin-right:10px;width:35px;height:28px;border:solid 1px #ededed;color:#3e3e3e;text-align:center;line-height:28px;cursor:pointer;-webkit-transition:all .1s linear;-moz-transition:all .1s linear;-o-transition:all .1s linear;transition:all .1s linear;background: #fff}
.input-page .item:hover{z-index:1;border-color:#3eccb3;}
.input-page .item a{color:#333;}
.input-page .item .num{position:relative;z-index:1;display:inline-block;width:100%;text-decoration:none;font-size:14px;}
.input-page .active,.input-page .active:hover{position:relative;z-index:1;border-color:#3eccb3;background:#3eccb3;color:#fff;text-decoration:none;cursor:default;}
.input-page .dot{width:24px;border:none;line-height:37px;cursor:default;}
.input-page .next,.input-page .prev{width:70px;font-weight:400;}
.input-page .prev{margin-right:10px;margin-left:0;}
.input-page .next{margin-left:5px;}
.input-page .dot+.next{margin-left:-1px;}
.input-page .next-disabled,.input-page .prev-disabled{color:#999;}
.input-page .next-disabled:hover,.input-page .prev-disabled:hover{border-color:#ededed;}
.input-page .form{float:left;}
.input-page .text,.input-page .total{float:left;line-height:37px;}
.input-page .input{float:left;margin-top:7px;}
.input-page .btn,.input-page .input,.input-page .text{margin-left:5px;}
.input-page .total{margin-left:10px;}
.input-page .input,.input-page .text,.input-page .total{color:#999;}
.input-page .btn{float:left;width:50px;height:28px;border:solid 1px #eee;background-clip:padding-box;text-align:center;line-height:27px;cursor:pointer;-webkit-background-clip:padding-box;-moz-background-clip:padding;}
.input-page .btn:hover{border-color:#39bfa7;}
.input-page .J_Submit{background: #fff;}
/*简历详情页*/


/*简历详情页*/
/*.share_info{position: fixed; width: 800px; height: 400px; left: 50%; top:50%; margin-left: -400px; margin-top: -200px; background: #fff;padding: 60px 0 0 35px;  }*/

.resume_name,.Hint{font-size: 16px;color: #333;padding-bottom: 15px;}
.Hint{padding-bottom: 20px;}
.close_share{position: absolute;right: 15px;top:15px;width: 15px;height: 15px;background: url(../../Images/login_ixon_delete_1.png) no-repeat;background-size:100% 100%; }
.hint{font-size: 14px; color: #666;padding-bottom: 20px;display: block;}
/*.share_url{width: 80%;height: 40px;border:1px solid #eee;position: relative;margin-bottom: 50px;}*/
.link_url{width: 80%;display: inline-block;height: 100%;}
/*.share_url a{display: inline-block;line-height: 40px;width: 20%;text-align: center;color: #fff;background: #3eccb3;position: absolute;right: -1px;top:-1px;}*/
.Ps{font-size: 14px; color: #ff6b49;padding-top: 20px;}
/*.share_code{position: fixed;width: 580px;height: 375px;left:50%;top: 50%;margin-left: -290px;margin-top: -187.5px;background: #fff;}*/
.share_describe{height: 54px;line-height: 54px;font-size: 14px;color: #666;border-bottom: 1px solid #eee;padding-left: 20px;}
/*.share_code img{margin-top: 5px;margin-left: 155px;}*/


/***************************简历预览****************************/
.myresume_main{margin: 0 auto 20px; width: 844px;background: #fff; padding-bottom: 40px;}
.myresume_main .header_bg{background: url(../../Images/resume_bg.png) no-repeat left top;height: 160px;}
.myresume_main  .user_pic_div{width: 124px;height: 124px;margin:-100px auto 30px;overflow: hidden;position: relative;border-radius: 50%;box-shadow: 0 0 6px 2px rgba(0,0,0,.2);}
.myresume_main  .user_pic{width: 124px;height: 124px;border-radius: 50%;border: 4px solid #fff;}
.myresume_main  .user_pic_bg{position: absolute;;margin: auto;border-radius: 50%;top:0;width: 124px;height: 124px;left: 0;background: rgba(0,0,0,0.5) url(../Images/resume_icon_camera.png) no-repeat center center ;}
.myresume_main  .Basic_main {text-align: center;width: 714px;margin: 0 auto;padding: 10px 0;}
.myresume_main  .Basic_main .Basic_main_r{color: #39bfa7;position: absolute;right: 10px;z-index: 100}
.myresume_main  .Basic_main .Basic_item{overflow: hidden;margin-bottom: 18px}
.myresume_main  .Basic_main .Basic_item em{vertical-align: middle}
.myresume_main  .Basic_main em.user_name{;font-size: 20px;font-weight: bold;color: #333;display: inline-block;margin-left: 24px}
.myresume_main  .Basic_main .myresume_sex1{background: url(../../Images/resume_icon_man_1.png) no-repeat left center;width: 24px;height:23px;;background-size:100%;margin-left: 8px;display: inline-block}
.myresume_main  .Basic_main .myresume_sex2{background: url(../../Images/resume_icon_woman.png) no-repeat left center;width: 24px;height:24px;background-size:100%;margin-left: 8px;display: inline-block}
.myresume_main  .Basic_main .Basic_birthday{display: inline-block; background: url(../../Images/resume_icon_birthday.png) no-repeat left center;background-size:20px 20px;padding-left: 25px; }
.Basic_mobile{display: inline-block; margin-right: 20px;background: url(../../Images/resume_icon_phone.png) no-repeat left center;background-size:20px 20px;padding-left: 25px; }
.Basic_email{display: inline-block; background: url(../../Images/resumu_icon_mail.png) no-repeat left center;background-size:20px 20px;padding-left: 25px; }
.myresume_main  .Basic_main .Basic_desc{background: #ebfaf7;width: 536px;border-radius: 10px;margin: 0 auto;text-align: left;padding: 20px;font-size: 16px;color: #333;line-height: 30px; }
.myresume_main  .item_container {width: 714px;margin: 40px auto 0 }
.mr_moudle_head .mr_head_l{float: left}
.mr_title{position:relative;margin-bottom:30px}
.mr_title span{display:inline-block;vertical-align:middle}
.mr_title .mr_title_l{width:308px;height:0;border-top:1px solid #eee}
.mr_title .mr_title_c{margin:0 9pt;color:#333;text-align:center;font-weight:700;font-size:18px;line-height:20px}
.mr_title .mr_title_r{width:268px;height:0;border-top:1px solid #eee}
.mr_head_r{float:right;color:#39bfa7;font-size:14px}
.mr_add_grey{color:#999!important}
.mr_content_l,.mr_content_r{width:50%;color:#333;font-size:1pc;line-height:18px;*width: 43%}
.mr_content_l{padding-left:50px;border-right:1px dashed #eee}
.mr_content_r{padding-left:40px}
.item_container .item{overflow:hidden;padding-bottom:20px}
.item_container .item em{display:inline-block;overflow:hidden;width:215px;vertical-align:middle;text-overflow:ellipsis;white-space:nowrap}
.item_container .required{color:#39bfa7;text-align:center;font-size:9pt;line-height:14px}
.item_container .required img{width: 40px;height: 40px;margin: 30px auto 0;display: block;cursor: pointer}

.item_container .mr_jobe_list{padding:10px 0 10px 50px;position: relative;}
.item_container .mr_jobe_list .ed_icon  { position: absolute; padding-left: 10px;top: 10px; right:10px;color: #39bfa7;font-size: 14px;}
.item_container .mr_jobe_list .ed_icon em{padding-left: 10px}
.item_container .bd {padding: 0 50px;}
.item_container .bd .txt{border: 1px solid #eee;margin-left:-3px;width: 542px;height: 40px;line-height: 40px;text-indent: 10px;border-radius: 4px;color: #333;}
.item_container .bd textarea{border: 1px solid #eee;width: 542px;height: 100px;border-radius: 4px;color: #333;padding: 10px;}
.item_container .bd label{width: 70px;font-size: 16px;color: #333;display: inline-block;float: left;line-height: 35px}
.item_container .err{padding-left:25px;background: url(../../Images/resume_icon_rong.png) 0 top no-repeat;margin-left: 78px;margin-bottom: 10px;margin-top:10px;display: none;background-size: 18px 18px;color:#ff6b49}
.item_container .btnbox{width:100%;text-align:center;padding-top:10px;}
.item_container .btnbox_edu{margin-bottom: 30px}
.item_container .btnbox_edu_s span{border: none;background: #fff;color: #39bfa7;width:auto;padding-right: 20px;font-size: 18px;font-weight: bold}
.item_container .btnbox_edu_s .gray{color: #666 !important;font-weight: normal}
.item_container .p_but{display:inline-block;width:100px;height:40px;line-height:40px;font-size:18px;color:#fff;text-align:center;cursor:pointer;margin-right: 10px;background-color:#3ECCB3;border:1px solid #3ECCB3;
    -webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;border-radius:4px;}
.item_container .p_but.gray{color:#39bfa7;background-color:#fff;border-color:#eee}
.sex{background-size: 24px 24px;border: 1px solid #eee;border-radius: 4px;height: 40px;padding-left: 12px ;line-height: 40px;width: 64px;display: inline-block;margin: 0 8px 10px 0;color: #999;font-size: 16px;cursor: pointer}
.sex.n {background: url(../../Images/resume_icon_woman_us.png) no-repeat 98% center;}
.sex.m {background: url(../../Images/resume_icon_man_us.png) no-repeat 98% center;}
.sex.m.h {background: url(../../Images/resume_icon_man_1.png) no-repeat 98% center;color:#333; }
.sex.n.h {background: url(../../Images/resume_icon_woman.png) no-repeat 98% center;color:#333;}
select.time{-moz-appearance: none;-webkit-appearance: none;appearance: none;border: 1px solid #eee;background: url("../../Images/home_icon_drop.png") no-repeat 90% center;background-size: 10px}
.com_main_p1{font-size: 16px;color: #333;line-height: 18px;}
.com_main_p2{font-size: 14px;color: #333;line-height: 16px;padding-top: 10px}
.com_main_p3{font-size: 14px;color: #666;padding-top:16px;}

